a, h1, h2 ,h3, ul, ul li, li, button, img, div, embed, object{
	padding:0;
	margin:0;
	border:none;
	outline:none;
	background-color:transparent;
	}

body, html{
	background:#fff;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	color:#949393;
	line-height:20px;
	margin:0;
	height:100%;
	min-width:1020px;
	}

/* GLOBAL */

p{margin:0 0 18px;}
a{color:#E2B98B;}
a:hover{color:#E2B98B;}
h1{color:#a29061; font-size:49px; line-height:1.2em; letter-spacing: -0.03em; margin-bottom:20px; text-transform:uppercase; font-family: "pragmatica-web",sans-serif; font-style: normal; font-weight: 700;}
h2{color:#a29061; font-size:30px; line-height:1.2em; letter-spacing: -0.03em; margin-bottom:12px; text-transform:uppercase; font-family: "pragmatica-web",sans-serif; font-style: normal; font-weight: 700;}
h2 a{color:#a29061;}
h3{color:#221e1f; text-transform:uppercase; margin:0; padding:10px 0 5px 0; font-size:1.1em;}
h4{color: #999; font-weight: normal; text-transform: capitalize; letter-spacing: -0.03em; font-size: 1.4rem; line-height: 1.4em; font-family: "pragmatica-web",sans-serif; font-style: normal; margin:0; padding:15px 0 5px 0;}

.cap-bnr{background:#f6f6f6; padding:60px 0 40px 0;}
.cap-r{padding-top:100px;}
.cap-r a{display:inline-block; text-decoration:none; border-style:solid; text-transform:uppercase; margin:0 20px 0 0; border-width:2px; padding:8px 50px 8px 20px; text-align:center; background-image:url(../images/cta-arrow.gif); background-repeat:no-repeat;}
.cap-r a.gold{border-color:#a29061; color:#a29061; background-position:101% -8px;}
.cap-r a.gold:hover{border-color:#000000; color:#000000; background-position:101% -58px;}
.cap-r a.black{border-color:#221e1f; color:#221e1f; background-position:101% -58px;}
.cap-r a.black:hover{border-color:#a29061; color:#a29061; background-position:101% -8px;}
.grey-row{background:#f6f6f6; padding:35px 0;}
a.more{display:inline-block; text-decoration:none; text-align:center; text-transform:uppercase; color:#a29061; border:1px solid #a29061; padding:6px 15px 6px 15px;}
a.more:hover{border:1px solid #000000;}
a.more2{display:inline-block; text-decoration:none; text-align:center; text-transform:uppercase; color:#a29061; border:1px solid #a29061; padding:6px 15px 6px 15px; width:318px;}

cap-r2{padding-top:0px;}
.cap-r2 a{display:inline-block; text-decoration:none; border-style:solid; text-transform:uppercase; margin:0 20px 0 0; border-width:2px; padding:8px 50px 8px 20px; text-align:center; background-image:url(../images/cta-arrow.gif); background-repeat:no-repeat;}
.cap-r2 a.gold{border-color:#a29061; color:#a29061; background-position:101% -8px;}
.cap-r2 a.black{border-color:#221e1f; color:#221e1f; background-position:101% -58px;}
.cap-r2 a.black:hover{border-color:#a29061; color:#a29061; background-position:101% -8px;}

.testim-row{background:url(../images/testim-bg2.jpg) no-repeat top center #23201f; padding:100px 0; font-size:1.2em;}
.testim-row .widget{width:60%; margin:0 auto; color:#fff;}
.testim-row .widget h3{display:none;}
.testim-row .widget blockquote{margin:0; padding:0; position:relative; overflow:visible;}
.testim-row .widget span.open-quote{display:block; height:28px; width:38px; background:url(../images/sm1.gif) no-repeat; position:absolute; left:-50px; top:-15px; text-indent:-9999em;}
.testim-row .widget span.close-quote{display:block; height:28px; width:38px; background:url(../images/sm2.gif) no-repeat; position:absolute; right:-50px; bottom:-15px; text-indent:-9999em;}
.bx-viewport{overflow:visible!important;}

#page-wrapper{width:100%;  position:relative; min-height:100%;}
#content-wrapper{width:980px; margin:auto; padding:0 20px 0 0; min-height:590px; }
#h1-logo{background:url(../images/logor3.jpg) no-repeat; width:265px; height:103px; text-indent:-9000px; display:block; float:left;}
.wrapper{width:1000px; margin:auto; }
#searchbox{width:200px; float:right;}
#ph{width:35%; float:right; text-align:right;}
#ph a{color:#a29061; text-decoration:none; font-size:1.2em; display:inline-block; padding:2px 17px 2px 0;}
.wrapper:after, .clearfix:after{content:" "; display:block; clear:both; height:0; line-height:0; font-size:0;}

header{padding-top:30px; position:relative; z-index:3; padding-bottom:10px; -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.15); -moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.15); box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.15);}

#header{ width:1000px; position:relative; z-index:5;}

#site-s{width:190px; float:right; margin:0 0 0 15px; background:#f1f1f2; height: 33px;}
#site-s label{display:none; valign: middle;}
#site-s input[type=text]{width:150px; font-size:.95em; padding:0px 5px; border:none; background:#f1f1f2; height: 33px;}
#site-s input[type=submit]{font-size:.85em; cursor:pointer; padding:0; width:30px; height:33px; float:right; border:none; background:url(../images/searchbutton.png) no-repeat center center #f1f1f2; text-indent:-9999em;}

.fmenu{float:left; width:15%; margin:2% 5% 0 0; background:url(../images/gold-arrow.gif) no-repeat top left; padding:35px 5px 5px 0;}
.fmenu2{width:16%; margin-right:0; float:left; margin:2% 5% 0 0; background:url(../images/gold-arrow.gif) no-repeat top left; padding:35px 5px 5px 0; color:#6b6b6a;}
.fmenu2 a{color:#a29061!important;}
.fmenu2 p{margin: 0 0 5px;}
a#lkdin{display:inline-block !important; margin:0 0 8px 0;}
a#facebook{display:inline-block !important; margin:0 0 8px 0;}
#top-social{display:inline-block !important; float:right !important;}
.lkdin a {border: 0px solid red !important;}
.facebook a {border: 0px solid red !important;}
.fbx3{margin-right:0; background:none;}
.fmenu ul{list-style-type:none;}
.fbright{width:40%; float:right; padding-top:2%; text-align:right;}
.fbright #ph{width:100%; text-align:right;}
.fbright img{margin:0 0 10px 0;}
div.imagem{margin-right: 25px;}
#footer-content .fbright #ph a{color:#a29061;}
#flogo{clear:right; float:right; width:165px; margin:25px 0;}
#flogo img{width:100%; height:auto;}
#fawa{float:left; clear:right; width:200px; margin:5px 0;}
#fawa img{width:200px; height:auto;}
#fawa2{clear:right; float:right; width:141px; margin:5px 0;}
#fawa2 img{width:100%; height:auto;}
 #fawa3{float:left; margin:10px 10px 0 10px;}
 #fawa3 a{display:inline-block; position:relative; opacity:1; margin:0 10px 0 10px;}
 #fawa3 a:hover{opacity:0.9;}
 #social{float:right; margin:10px 10px 0 10px;}
 #social a{display:inline-block; position:relative; opacity:0.9; margin:0 10px 0 10px;}
 #social a:hover{opacity:1;}
.copyr{font-size:.9em; padding:30px 0 0 0; text-align:right; clear:right; float: left;}

#fm1{background:url(../images/fmenu-bg.gif) repeat-x #d0c7b0 center;}
.menu-capabilities-container{ display:table; width:100%;}
.menu-capabilities-container ul{display:table-row;}
.menu-capabilities-container ul li{display:table-cell; vertical-align:middle; font-size:1.2em; text-transform:uppercase; border-right:1px solid #fff;}
.menu-capabilities-container ul li a{display:block; height:100%; color:#fff; font-weight:700; text-align:center; padding:10px 10px; text-decoration:none;}
.menu-capabilities-container ul li:first-child{border-left:1px solid #fff;}
.menu-capabilities-container ul li:hover, .menu-capabilities-container ul li a:hover{background:#a29061;}

.cufon-loading  {visibility: hidden !important;}
.dots{background:url(../images/dots.gif) repeat-x; width:100%;height: 5px; width: 100%; display: block;}
.contact-form{width: 521px;float: right;margin-top: 45px;border-bottom: 1px solid white;border-top: 1px solid white; padding: 20px;background: #36373C;}
.frm_primary_label{ font-weight:bold; color:#fff; margin:10px 0; display:block;}
.frm_form_field input{
	background-color: #444546;
	border: 1px solid #7B7B7B;
	height: 20px;
	padding: 3px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #EAEAEA;
	width: 100%;
	}

.frm_form_field textarea{
	background-color: #444546;
	border: 1px solid #7B7B7B;
	padding: 3px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #EAEAEA;
	width: 100%;
	}
.frm_form_fields fieldset{ border:none; margin:0; padding:0;}
p.submit input{
	background: url(../images/button-submit.png) no-repeat;
	height: 31px;
	width: 84px;
	display: block;
	text-indent: -9000px;
	cursor: pointer;
	border:none;
	}
.frm_error{color:#c60000;}
.royalSlider .royalSlideLink{ z-index:21;}


/* HOME PAGE */

#content{}
#content.home{ margin-top:40px;}
.feature-slider-wrapper{ width:100%; position:relative; top:0px; left:0; overflow:visible; overflow:hidden;}
.feature-slider{ width:1000px; top:150px; height:400px; margin:auto; overflow:visible; border-top:1px solid #fff; border-bottom:1px solid #fff;}

.col-third{ width:300px; float:left; margin-right:15px;}
.col-third h2{ color:#fff; line-height:28px; margin-bottom:30px;}
.col-two-third{ width:665px; float:left;}

.intro{font-size:20px; color:#fff; line-height:25px;}
.short-post-wrapper { float:left; width:300px; margin-left:30px; position:relative; text-decoration:none; color:#949393;}
.post-short{line-height:18px;}
.post-short span{color:#fff;}
.post-date{ position:absolute; top:-3px; left:-3px; background:url(../images/date-bg.png) no-repeat; font-size:17px; font-family:Arial, Helvetica, sans-serif; text-align:center; text-transform:uppercase; padding:13px 23px 16px 12px; color:#70563a;}
.post-date span{font-size: 35px; font-weight:bold;}
.post-image{ width:300px; height:100px; background:url(../images/no-image.png) no-repeat; margin-bottom:12px;}
.entry-title {text-transform: none; font-size: 20px;}

#home-banner{background:url(../images/banner.jpg) no-repeat center center; background-size:100%; height:600px; width:100%; margin:0 auto;}
.hb-cnt{color:#fff; padding:75px 100px 0 600px; width:630px; margin:auto;}
.hb-cnt h1{color:#fff; line-height:90%; width:550px;}
.hb-cnt p{font-size:1.2em;}

.diagram-row{padding:40px 0;}
h2 span{display:block; color:#999; font-weight:normal; text-transform:capitalize; font-size:1.5rem; line-height:1.4em;}
a.cta{display: inline-block; color:#a29061; border:1px solid #a29061; text-decoration:none; padding:10px 20px; text-align:center; text-transform:uppercase; margin:0 10px 10px 0;}
a.cta:hover{display: inline-block; color:#a29061; border:1px solid #000000; text-decoration:none; padding:10px 20px; text-align:center; text-transform:uppercase; margin:0 10px 10px 0;}
#ctaph{float: right;}
#ctaph a {display: inline-block; color:#a29061; border:1px solid #a29061; text-decoration:none; padding:5px 5px; text-align:center; text-transform:uppercase; margin:0 10px 10px 0;}
#ctaph a:hover {display: inline-block; color:#000000; border:1px solid #000000; text-decoration:none;}

.sow-slider-base .sow-slider-pagination{display:block!important; text-align:center!important;}
.sow-slider-base ul {margin-left:0!important;}
.sow-slider-image-wrapper{padding:0!important;}

/* NAVIGATION */
#nav-toggle-button					{display:none;}
#menu-main-menu						{clear:right; float:right; padding:20px 0 0 0;}
#menu-main-menu li					{list-style:none; float:left; position:relative; height:55px;}
#menu-main-menu li					{height:auto;}
#menu-main-menu li a				{float:left; display:block; color:#3c3c3c; text-transform:lowercase; text-decoration:none; font-size:14px; text-transform:uppercase; padding:15px 15px; }
#menu-main-menu li.parent:hover 	{background:url(../images/nav-bg.png) repeat-x left 9px; }
#menu-main-menu li.parent:hover a 	{color:#fff; }
#menu-main-menu li:hover a			{color:#8c6c46;}

#menu-main-menu ul						{ display: none; position: absolute; top: 43px; left: 0; list-style: none; margin:0; padding:0; z-index:11; background: url(../images/subnav-bg.png) repeat-y left; padding:5px 0; width:170px;-webkit-border-bottom-right-radius: 10px;-moz-border-radius-bottomright: 10px;border-bottom-right-radius: 10px;-webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.72);
-moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.72);
box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.72);}
#menu-main-menu li:hover li:hover		{ background:none;}
#menu-main-menu ul li a					{ font-size:13px; line-height:15px; padding:7px 12px;  border:none; color:#fff; font-weight:normal; text-align:left; width:145px;}
#menu-main-menu li:hover li a			{ color:#fff;}
#menu-main-menu li:hover li:hover a		{ color:#ffbf7b;}
#menu-main-menu li:hover ul 			{ display: block; }

/* GENERIC PAGE */

.page-slider{ float:right; margin-left:30px; margin-bottom:20px; border-top:1px solid #fff; border-bottom: 1px solid #fff;}
#content ul{margin-left:20px}
#content ul li{list-style:square;}
#content ul.pdf-ul{margin-top:30px;}
#content ul.pdf-ul li{ list-style: none; padding-left: 46px; background: url(../images/pdf.gif) no-repeat left center; margin-bottom: 16px; min-height: 47px;}


/* CAPABILITY PAGE */
#content ul.capability li{list-style:none; width:300px; float:left; margin:10px; background:#191919; -webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 10px rgba(0, 0, 0, 0.75);}
#content ul.capability li:hover{ background:#292929;}
#content ul.capability li a{display:block; text-decoration:none;}
#content ul.capability li img{border-top:1px solid #fff; border-bottom:1px solid #fff;}
#content ul.capability li h2{color:#fff; font-size:17px; margin-bottom: 3px;}
#content ul.capability li h2, #content ul.capability li span{ margin-left:10px;}


/* PROJECTS PAGE */

.project-subnav{width:20%; float:left; margin-top:10px;}
.project-subnav ul{ margin-top:15px;}
.project-subnav li{display:block; width:100%; margin-bottom:10px; padding-bottom:3px;}
.project-subnav li a{font-size:16px; display:block; color:#ffbf7b; text-decoration:none; padding:5px 10px; background:url(../images/arrow-side.png) no-repeat right center;}
.project-subnav li ul{margin-top:10px; display:none;}
.project-subnav li li{display:block; width:100%; background:none; margin-bottom:0px; padding-bottom:0;}
.project-subnav li li a{font-size:14px; display:block; color:#75787c; text-decoration:none; padding:3px 10px; background:none;}
.project-subnav li li a:hover{color:#E2B98B;}
.project-subnav li.current ul{display:block;}
.project-subnav li.current a{ background:url(../images/arrow-down.png) no-repeat right center;}
.project-subnav li.current li a{ background:none;}
.project-subnav li li.current-proj a{color:#E2B98B;}
.project-subnav h2{margin-left:8px;}
#content .project-sector-nav{margin-left:0;}
#content .project-subnav ul{margin-left:0;}

.project-wrapper{width:76%; float:right; margin-left:25px; margin-top:10%;}
.project-wrapper h1{ margin-bottom:10px; margin-top:30px;}

.project-sector-nav{ width:100%; margin-bottom:5px;height:40px; background-color:#363a42;}
.project-sector-nav li{float:left; display:block; background-color:#363a42;}
.project-sector-nav li a{color:#bbbbbb; text-decoration:none; padding: 10px 20px 10px 8px; font-size:11px; display:block; background:url(../images/arrow-side.png) no-repeat right center; margin: 0 5px;}
.project-sector-nav li a:hover{color:#E2B98B;}
.project-sector-nav li.current{background:#191b1f;}
.project-sector-nav li.current a{ background:url(../images/arrow-down.png) no-repeat right center; color:#fff;}

.what-we-do{background:#f9f9f5; padding:20px 0;}
.what-we-do-ttl{background:#f9f9f5; padding:60px 0 20px 0;}
.what-we-do-ttl2{background:#f9f9f5; padding:2px 0 2px 0;}
.projects-ttl{padding:40px 0 20px 0;}
.projects-row{background:#313131; color:#fff;}
.p-left p, .p-left p img{display:block; margin:0; padding:0;}
.p-right{padding:25px 10px 5px 25px;}
.p-right h3{font-size:2em; padding:30px 0 60px 0; color:#fff; background:url(../images/ga-r.gif) no-repeat top left;}
.p-right a{display:inline-block; padding:7px 20px; text-align:center; color:#9d8b5f; border:1px solid #9d8b5f; margin:0 0 0 0; text-decoration:none; text-transform:uppercase;}
.p-right a:hover{display:inline-block; padding:7px 20px; text-align:center; color:#9d8b5f; border:1px solid #000000; margin:0 0 0 0; text-decoration:none; text-transform:uppercase;}
.pl{text-align:right; padding:25px 25px 5px 10px;}
.pl h3{background:url(../images/ga-l.gif) no-repeat top right;}
.what-we-do h3{    color: #a29061;}

.project-slider{border-top:1px solid #fff; border-bottom:1px solid #fff;}
.project-logo{ float:left; margin-right:30px; margin-top:30px;}
.printable-version {float: right; margin-top:25px;}

.our-people-row{background:url(../images/our-people2.jpg) no-repeat top center #23201f; padding:140px 0; background-size:cover;}
.our-people-row .textwidget{padding:0 450px 0 0; color:#fff;}
.our-people-row .textwidget h2{padding-bottom:20px;}
.our-people-row .textwidget p{font-size:14px;}
.our-people-row .textwidget .cta{margin-top:10px;}

.sub-news{}
.news{padding:10px!important;}
.news .widget-title{background:url(../images/news-bg.gif) no-repeat left; padding:5px 0 5px 65px; color:#a29061; font-size:43px; line-height:1.2em; letter-spacing: -0.03em; margin-bottom:10px;  text-transform:uppercase; font-family: "pragmatica-web",sans-serif; font-style: normal; font-weight: 700;}
#pgc-16-13-0{background:#a29061; color:#fff; padding:10px !important; min-height:520px;}
#pgc-16-13-1{padding:10px !important; min-height:520px;}
#pgc-16-13-0 .widget-title{background:url(../images/bg-mc.gif) no-repeat left; padding:5px 0 5px 55px; color:#fff; font-size:43px; line-height:1.2em; letter-spacing: -0.03em; margin-bottom:10px; text-transform:uppercase; font-family: "pragmatica-web",sans-serif; font-style: normal; font-weight: 700;}
.rpwe-block li{display:block; float:left; width:20%; margin:5px 4% 5px 0; padding:0;}
.rpwe-block h3.rpwe-title a{color:#000; font-size:1.5em; letter-spacing: -0.03em; margin-bottom:10px; text-transform:capitalize; font-family: "pragmatica-web",sans-serif; font-style: normal; font-weight: 700;}
.rpwe-block a.more-link{display:block!important; width:90px; color:#a29061; border:1px solid #a29061; text-decoration:none; padding:4px 15px; text-align:center; text-transform:uppercase; margin:12px 10px 10px 0;}
.rpwe-block a.more-link:hover{border:1px solid #000000;}
.rpwe-block li{border-bottom:none!important;}

.a-project-row{background:url(../images/projects-bg.jpg) no-repeat top center #23201f; padding:200px 0; background-size:cover; color:#fff;}
.a-project-row h2 span{display:block; color:#fff; font-size:1.4rem; line-height:1.5em;}
#panel-16-12-0-0 .textwidget{padding-right:80px;}
.block-list ul{display:block;}
.block-list li{display:block; margin:0; padding:7px 0;}
.block-list li a{display:block; width:280px; color:#fff; border:2px solid #a29061; text-decoration:none; padding:7px 15px; text-align:left; text-transform:uppercase; margin:12px 10px 10px 0;}
.block-list li a:hover{display:block; width:280px; color:#fff; border:2px solid #000000; text-decoration:none; padding:7px 15px; text-align:left; text-transform:uppercase; margin:12px 10px 10px 0;}

.logo-row{padding: 15px;}
.logo-row img{padding:10px; float: left; display: block; vertical-align: middle;}

#fl-menu{position:fixed; right:0; top:480px;}
a#cu{
 display:block;
 height:165px;
 background:url(../images/cu2.png) no-repeat center center;
 color: #CECECE;
 text-indent:-9999em;
 width:50px;
 position:fixed;
 right:0px;
 top:300px;
 cursor:pointer;
}
.collapsible {
    background:#e9e9e9;
    width:190px;
	 right:0;
	 position:relative;
	 display:none;
}
button#tg {
    height:205px;
    background:url(../images/db.png) no-repeat center center;
    color: #CECECE;
	 text-indent:-9999em;
	 width:50px;
	 position:absolute;
	 left:-50px;
	 cursor:pointer;
}
.collapsible ul, .collapsible li{display:block; margin:0; padding:0;}
.collapsible ul a{display:block; color:#2d2d2d; text-decoration:none; border-bottom:1px solid #d8d8d8; padding:10px 15px;}


.videoWrapper iframe {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
        max-width:650px;
        margin:0 auto;
}

/* NEWS SECTION */
.post{ margin-bottom:20px; background:url(../images/dots.gif) repeat-x bottom; padding-bottom:20px;}
.post-thumb{ float:right; margin-left:20px;}
.entry-meta{ color:#fff; margin-bottom:10px;}
.post-navigation{ margin-bottom:15px; padding-bottom:15px; margin-top:10px; background:url(../images/dots.gif) repeat-x bottom;}
.post-navigation a{ text-decoration:none;}

/* FOOTER */
#footer-wrapper						{ position:relative; bottom:0; width:100%; clear:both;}
#footer-content						{ width:980px; margin:auto; padding:0 20px; position:relative;}
#footer-content, #footer-content a	{ color:#6b6b6a; text-decoration:none;}
#elevation-1						{ }
#footer-logo						{ background: url(../images/footer-logo.png) no-repeat;	width:110px;	height:52px;	float:right;	margin-top:35px;}
#footer-copyright					{ width:400px; float:left;	margin-top:15px;}
#footer-weblink						{ width:200px; float:right;	margin-top:15px; text-align:right;}
#footer-contacts 					{ float: left; margin-top: 20px; color: #BDBDBD; font-size: 12px;}
#footer-facebook 					{ position: absolute; top: 90px; right: 20px;}
#footer-linkedin 					{ position: absolute; top: 90px; right: 20px;}

/* RESPONSIVE */

@media screen and (max-width:1350px) {
 #pgc-16-13-0{padding:30px!important; min-height:auto; width:auto!important; float: none!important;}
 #pgc-16-13-1{width:auto!important; float: none!important;}
}

@media screen and (max-width:1190px) {
 .wrapper{width:100%; padding:0 10px; box-sizing: border-box;}
 #content-wrapper, #footer-content{width:100%;}
 .hb-cnt{padding:140px 10px 0 20px; margin:0; width:auto;}
 body, html{min-width:100%; width:100%; overflow-x:hidden;}
 #home-banner{background-size:auto;}
 #content{padding:10px;}
 #fl-menu{display:none;}
 .our-people-row .textwidget{padding:0;}
 .p-right h3{padding-bottom:10px; line-height: 0.9em;}

}

@media screen and (max-width:800px) {

 .news {padding:30px!important;}
 .rpwe-block li{width:auto; float:none;}
 .a-project-row{padding:30px 5px;}

#ctaph{margin-top: 10px; float: left; margin-left: 20px;}


 .fbright #ph{float:l; text-align:left;}
 #flogo{float:left;}
 .copyr{padding:0; text-align:left; clear:both;}

 .royalSlider{width:100%!important;}

 .contact-form{width:auto; float:none;}
 #site-s{display:none;}
 header .menu-main-menu-container{display:none;}

 .block-list li a{width:auto;}

 #ph{float:none; text-align:left; width:auto; clear:both;}

body, html {overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;}

}

@media screen and (max-width:600px) {
 img{max-width:100%; height:auto;}

.cap-r2 a{display:inline-block; text-decoration:none; border-style:solid; text-transform:uppercase; margin:0 10px 0 0; font-size: 12px; width: 250px; border-width:2px; padding:8px 20px 8px 5px; text-align:center; background-image:url(../images/cta-arrow.gif); background-repeat:no-repeat;}


 h1{font-size:39px;}
 .menu-capabilities-container ul li, .menu-capabilities-container ul, .menu-capabilities-container{display:block;}
 .menu-capabilities-container ul li{border:none!important;}
.project-wrapper{width:100%; margin-left:0px; margin-top:10%; margin-top:10%; margin-bottom:10px;}
.project-wrapper h1{ margin-bottom:10px; margin-top:10%;}
.project-subnav{width:100%; margin-top:10px;}
#h1-logo{background:url(../images/logor5.jpg) no-repeat; width:186px; height:72px; text-indent:-9000px; display:block; float:left;}
#pgc-16-13-0 .widget-title {font-size: 38px;}
#ctaph{display: none;}
}

@media screen and (min-width:750px) {
#ctaph2{display: none;}
}

@media screen and (max-width:750px) {
h1{font-size:35px;}
.project-wrapper{width:100%; margin-left:0px; margin-top:10%; margin-top:10%; margin-bottom:10px; }
.project-wrapper h1{ margin-bottom:10px; margin-top:20%;}
.project-subnav{width:100%; margin-top:10px;}
.project-logo{ float:left; margin-right:30px; margin-top:30%;}
.printable-version {float: right; margin-top:25%;}
.project-sector-nav{ width:100%; margin-bottom:5px;height:80px;}
.cap-bnr{background:#f6f6f6; padding:60px 0 5px 0;}
#fm1{background: #d0c7b0;}

 .fmenu{float:left; display:block; width:15%;}
 .fmenu2{float:left; width: 50%; clear:right; padding-left: 15px;}
 .fbright{width:auto; float:left;}

#ctaph{display: none;}
#ctaph2{display: block; float: left; margin-top: 20px; margin-left: 20px;}
#ctaph2 a {display: inline-block; color:#a29061; text-decoration:none; text-align:center; text-transform:uppercase; font-size:16px;}
#ctaph2 a:hover {display: inline-block; color:#000000; text-decoration:none;}

}

}

@media screen and (max-width:450px) {
.project-sector-nav{ width:100%; margin-bottom:5px;height:120px;}
 .fmenu2{float:left; width: 50%; clear:both;}
.hb-cnt h1{color:#fff; line-height:90%; width:400px;}

}

@media screen and (max-width:1025px) {
.project-sector-nav{ width:100%; margin-bottom:5px;height:80px;}
}
